# Retrieve Balance

Endpoint to retrieve a Balance in Monato Billpay.

Endpoint: GET /v1/balances/{id}
Version: 1.0.0
Security: BearerAuth

## Path parameters:

  - `id` (string, required)
    Balance transaction id already created.
    Example: "497f6eca-6276-4993-bfeb-53cbbbba6f08"

## Response 200 fields (application/json):

  - `balance_id` (string)
    Example: "0214aa11-be93-4fc8-954b-d45b6fc60882"

  - `payee_name` (string)
    Example: "CFE"

  - `payee_id` (string)
    Example: "792fe14f-4592-4974-90b9-573bbc29c5df"

  - `amount` (string)
    Example: "9148.62"

  - `payer_account` (string)
    Example: "821970704543"

  - `currency` (string)
    Example: "MXN"

  - `invoice_date` (string)
    Example: "2025-05-21T13:52:19.000Z"

  - `due_date` (string)
    Example: "2025-05-21T13:52:19.000Z"

  - `status` (string)
    Example: "completed"

  - `metadata` (object)
    Example: {}

  - `created_at` (string)
    Example: "2025-05-21T19:52:19.231Z"

## Response 404 fields (application/json):

  - `error_type` (string)
    Example: "INTERNAL_ERROR"

  - `error_message` (string)
    Example: "There was an error while processing your request"


